@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/

/*======================================================================================

      応援の心得！

=======================================================================================*/

.box1 ul{text-align: center;}

.box1 li{
	display: inline-block;
	width: 25%;
	margin: 0 2%;
	vertical-align: top;
}

.box1 li p{
	text-align: justify;
	margin-top: 20px;
	font-weight: bold;
	color: #0097e0;
}

.box1 div{
	text-align: center;
	margin-top: 30px;
	padding: 30px 0;
	border-top: 5px solid #0097e0;
}

@media screen and (max-width: 1350px){

}


/*======================================================================================

      ランナー応援イベント会場マップ！！

=======================================================================================*/
.box2 img{width: 100%;}
.map_btn{text-align: center;}

.box3 .scroll-table{font-size: 12px;}


.box4 img{
	display: block;
	margin: 0 auto;
	max-width: 500px;
	width: 100%;
}

.box5 img{
	display: block;
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}

.box6 img{
	display: block;
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}

.box7 img{
	display: block;
	margin: 0 auto;
	max-width: 820px;
	width: 100%;
}






